# Swaybar settings

bar {
	position top

	# When the status_command prints a new line to stdout, swaybar updates.
	# The default just shows the current date and time.
	status_command while date +'%Y-%m-%d %I:%M:%S %p'; do sleep 1; done

	font pango:monospace 9

	colors {
		statusline $light_main
		background $dark_main
		focused_workspace $dark_main $light_main $dark_accent
		active_workspace $dark_main $light_main $dark_accent
		inactive_workspace $light_main $dark_main $light_accent
	}
}
